<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>S11 Activity - Forms</title>
  </head>
  <body>

				<form class="container  p-4 mt-3">
				  		<div class="row justify-content-center">
				  			<div class="col-12 col-md-8 col-lg-4 p-2 		text-light mx-auto bg-primary text-center">
							  	<div class="">
								  	  <label for="fullName" class="form-label">Name</label>
								  	  <input type="text" class="form-control" id="fullname" placeholder="Your Name" >
							  	</div>

							  	<div class="">
							  		<label for="Email" class="form-label">Email address</label>
							  	    <input type="email" class="form-control" id="Email" aria-describedby="emailHelp" placeholder="name@example.com">
							  	</div>

							  	<div class="">
								  	  <label for="contactNumber" class="form-label">Contact Number</label>
								  	  <input type="number" class="form-control" id="contactNumber" placeholder="+63 900 000 0000">
							  	</div>
							  	
							  	<div class="form-group">
							  	    <label for="exampleFormControlSelect1" class="text-white">Concern</label>
							  	    <select class="form-control" id="exampleFormControlSelect1">
							  	      <option>Quotation</option>
							  	      <option>Inquiry</option>
							  	      <option>Book an Appointment</option>
							  	      <option>Semi Column</option>
							  	    </select>
							  	  </div>
						  		
						  		<div class="">
						  		    <label for="exampleFormControlTextarea1">Message</label>
						  		    <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
						  		</div>

						  		<button type="button" class="btn btn-dark text-light" data-bs-toggle="modal" data-bs-target="#exampleModal">
						  		  Send Email
						  		</button>

						  		<!-- Modal -->
						  		<div class="modal fade " id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  		  <div class="modal-dialog">
						  		    <div class="modal-content">
						  		      <div class="modal-header">
						  		        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
						  		        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
						  		      </div>
						  		      <div class="modal-body text-dark">
						  		        Message Successfully Sent
						  		      </div>
						  		      <div class="modal-footer">
						  		        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
						  		      </div>
						  		    </div>
						  		  </div>
						  		</div>
						  	</div>	
				  		</div>
				  	</form>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>